• caglararli@hotmail.com
  • 05386281520

CVE-2024-26738 | Linux Kernel up to 6.6.18/6.7.6 iommu_device_register null pointer dereference (b8315b2e25b4/46e36ebd5e00/a5c57fd2e9bd)

Çağlar Arlı      -    7 Views

CVE-2024-26738 | Linux Kernel up to 6.6.18/6.7.6 iommu_device_register null pointer dereference (b8315b2e25b4/46e36ebd5e00/a5c57fd2e9bd)

A vulnerability classified as critical has been found in Linux Kernel up to 6.6.18/6.7.6. Affected is the function iommu_device_register. The manipulation leads to null pointer dereference. This vulnerability is traded as CVE-2024-26738. Access to the local network is required for this attack. There is no exploit available. It is recommended to upgrade the affected component.